{
  "row_id": 1814,
  "query": "TRENDS Clothing Shop Nautanwa",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3996974289d86953:0xb618df52fef7ba6d",
      "address": "Sabji Mandi Rd, Nautanwa, Uttar Pradesh 273164",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sabji-mandi-road-nautanwa",
      "phone": "09305110586",
      "thumbnail": null,
      "latitude": 27.427617599999998,
      "longitude": 83.41882509999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3996974289d86953:0xb618df52fef7ba6d!8m2!3d27.4276176!4d83.4188251!16s%2Fg%2F11kr6rrv8l!19sChIJU2nYiUKXljkRbbr3_lLfGLY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends",
      "place_id": "0x39969757ba7c4c39:0xb23c00dc659d5b78",
      "address": "Aspatal Chauraha Rd, Nautanwa, Uttar Pradesh 273164",
      "rating": 4.2,
      "reviews_count": 157,
      "categories": [
        "Shopping mall"
      ],
      "website": "http://www.relianceretail.com/",
      "phone": "18008910001",
      "thumbnail": null,
      "latitude": 27.4292514,
      "longitude": 83.4205332,
      "link": "https://www.google.com/maps/place/Trends/data=!4m7!3m6!1s0x39969757ba7c4c39:0xb23c00dc659d5b78!8m2!3d27.4292514!4d83.4205332!16s%2Fg%2F11l7gpr_kd!19sChIJOUx8uleXljkReFudZdwAPLI?authuser=0&hl=en&rclk=1"
    }
  ]
}